<!DOCTYPE html>
<html>
<head>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">

        <!-- jQuery library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        
        <!-- Popper JS -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
        
        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="reg.css">

    
</head>
<body>
        <div class="container register">
                <form action="https://docs.google.com/forms/d/e/1FAIpQLSeRSxUUrmoXHzdR7ABPbBtTd1LTjZWTSRJV3uzbMuMLwt02Cw/formResponse">
                <div class="row">
                    <div class="col-md-3 register-left">
                        <img src="https://image.ibb.co/n7oTvU/logo_white.png" alt=""/>
                        <h2>LifeofGirl</h2>
                        <p>Your 5 minutes can make india the SAFEST country</p>
                        
                    </div>
                    
                    <div class="col-md-9 register-right">
                      <div class="tab-content" id="myTabContent">
                            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                <h3 class="register-heading">Instant Security Angels - Hyderabad</h3>
                                <div class="row register-form">
                                   
                                    <div class="col-md-6">
                                        
                                        <div class="form-group">
                                            <input name="emailAddress" type="email" class="form-control" placeholder="Your Email *" value="" />
                                        </div>

                                         
                                        
                                        

                                        

                                            <div class="form-group">
                                                    <input name="entry.252935272" type="text" minlength="10" maxlength="10" name="txtEmpPhone" class="form-control" placeholder="Your Phone *" value="" />
                                                </div>

                                            
                                       
                                        
                                        
                                    </div>
                                    <div class="col-md-6">
                                        
                                            <div class="form-group">
                                                    <input name="entry.695705992" type="text" class="form-control" placeholder="Your Name *" value="" />
                                                </div>
                                                <div class="form-group">
                                                        <select name="entry.664467387" class="form-control">
                                                            <option class="hidden"  selected disabled>Occupation</option>
                                                            <option>Student</option>
                                                            <option>self-employed</option>
                                                            <option>In Job search</option>
                                                            <option>Government employee</option>
                                                            <option>IT Professional</option>
                                                            
                                                        </select>
                                                    </div>
                                        
                                        

                                        
                                        
                                    </div>
                                   
                                </div>
                                <div class="row register-other ">
                                        <div class="form-group">
                                                <p>What skill of your's will be helpful to the society and to LOG?</p>    
                                                <input name="entry.944706356" type="text" class="form-control" placeholder="example :writer,programmer,business knowledge,dancer etc.*" value="" />
                                                </div>

                                                <div class="form-group">
                                                        <select name="entry.582411933" class="form-control">
                                                            <option class="hidden"  selected disabled>Which zone do you belong to?</option>
                                                            <option >zone 1 (DilsukhnagarZone) Uppal, LB nagar, Kothapet, Autonagar</option>
                                                            <option >zone2 (Ameerpet Zone): Attapur, Jubliee hills, Begumpet, Mehidipetnam</option>
                                                            <option >zone 3 (Kukutpally Zone): BHEL, Gachibowli , Miyapur, Bachupally</option>
                                                            <option >zone 4 (Secunderabad Zone): West Maredpally, Bowenpally, Jeedimetla, Moula Ali</option>
                                                            <option >zone 5 (Centre zone) : Koti, Kachiguda, Bhoiguda, Amberpet</option>
                                                        </select>
                                                </div>  
                                                                                    
                                            <input type="submit" class="btnRegister"  value="Register"/>                                            
                                </div>
                            </div>                                
                            </div>
                        </div>
                    </div>                
                </div>
            </form>
            </div>    
</body>
</html>